<script type="text/javascript">
document.location.href="https://students.stmc.uwa.edu.au/?action=printSnippet&snippet=siteStyle&content-type=text%2fcss&";
//switching to secure (false80)</script>
/* This line inserts styles from the old location for styles, if you have a new site or if you've created your style from scratch recently,  you can remove this line */
body.fullWidth #headerContainer{background-color:transparent !important;}.transparentView .corner_header_wrapper{margin-left: 0px; margin-top: 0px; padding-bottom: 0px; }.transparentView .corner_header_wrapper div{    color: #003e7e;    font-size: 24px;margin-left:0px;}body, td, td.cell, p{font-family: Open Sans, 'Roboto', 'Helvetica', Sans-Serif;}.contentBuilder .row a{color:#003e7e !important;}#mod_1_fullPage .contentBuilder .row p{height:76px;}#navigationContainer.menuContainer{background:none;}ul.slimmenu li ul{font-weight: 500;font-size:14px;}.desktop #menuNav ul.menuContainer>li>div{font-size: 1em;line-height: 2.166666666666667em;text-transform: uppercase;font-weight: 600;letter-spacing: .5px;}#mainFooter a:visited, #mainFooter a:link{color:white;font-weight: 500;}/* main content */div.module#mainFooter {    padding: 20px 0;    background-color: #252525;    color: rgba(255, 255, 255, 0.5);    font-size: 14px;}div.module#mainFooter strong {    color: #fff;}.owca-footer {    text-align: center;    font-weight: 300;}.owca-footer a {    font-weight: 400;}.owca-footer-col {    text-align: center;	display: inline-block;	vertical-align: middle;	padding: 0 30px;}body .owca-footer-col a:not(.btn):not(.btn):not(.linkAsButt),body .owca-footer-col a:not(.btn):not(.btn):not(.linkAsButt):link {    color: rgba(255, 255, 255, 0.8) !important;}body .owca-footer-col a:not(.btn):not(.btn):not(.linkAsButt):hover,body .owca-footer-col a:not(.btn):not(.btn):not(.linkAsButt):active {    color: rgba(255, 255, 255, 1) !important;}.owca-footer-col img {    display: block;    margin: 0;}.owca-footer-cap {    display: block;    text-align: center;    font-size: 12px;}.owca-footer-cap br {    display: none;}body .owca-footer-cap a:not(.btn):not(.btn):not(.linkAsButt):link,body .owca-footer-cap a:not(.btn):not(.btn):not(.linkAsButt) {    padding: 0 4px;    color: rgba(255, 255, 255, 0.8) !important;}body .owca-footer-cap a:not(.btn):not(.btn):not(.linkAsButt):hover,body .owca-footer-cap a:not(.btn):not(.btn):not(.linkAsButt):active {    color: #fff !important;}.owca-footer-social {    margin: 20px 0;    text-align: center;}.owca-footer-social a {    display: inline-block;    width: 36px;    height: 36px;    padding: 0 4px;}.owca-footer-social a img {    display: block;}@media (max-width: 850px) {	.owca-footer-col {        display: block;        padding: 10px 0;    }    .owca-footer-col img {        display: block;        margin: 0 auto;    }}#underMenuContainer{background-color: rgba(255,255,255,0.8);}

.bar-btn.calendar-view{display:none !important;}

/*To decrease the transparency */
.transparentView #mainContent, .transparentView #mainContent .printSnippetContainer {
   /* background-color: rgba(255,255,255,.9);*/
 background-color: rgba(255,255,255);
    padding: 10px;
}

div#continueReading a {
    color: #337ab7;
}
/******************************/


/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

/*#menuContainer .navbar-default,
#menuContainer .navbar-inverse {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}*/


/*1) Edit here to change the HEADER style */

div#headerContainer {
	/*padding: 15px;*/
	/*background-color: #ddd !important;*/
	/*text-align: left;*/

}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {
	/* background-color:XXX;*/
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {
	/*color: XXX;*/
	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {
	/*background-image: none;*/
	/*background-color:XXXX;*/
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {
	/*color:XXX;*/
	/*font-size:XXX;*/
}


/* 6)Edit here to change the FONT family*/

@font-face {
	/*font-family: 'Font1';*/
	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {
	/*font-family: 'Font2';*/
	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}